Product comparison · 2 wireless routers

TP-Link Archer VR200v vs TP-Link 300Mbps Wireless N Travel WiFi Router

Add a product
  • 43specifications compared
  • 22differ
  • 21identical
  • 47known for one product only

Key differences

  • Wi-Fi band
    • Archer VR200v:Dual-band (2.4 GHz / 5 GHz)
    • 300Mbps Wireless N Travel WiFi Router:Single-band (2.4 GHz)
  • Top Wi-Fi standard
    • Archer VR200v:Wi-Fi 5 (802.11ac)
    • 300Mbps Wireless N Travel WiFi Router:Wi-Fi 4 (802.11n)
  • Ethernet LAN interface type
    • Archer VR200v:Gigabit Ethernet
    • 300Mbps Wireless N Travel WiFi Router:Fast Ethernet
  • Ethernet LAN data rates
    • Archer VR200v:10,100,1000 Mbit/s
    • 300Mbps Wireless N Travel WiFi Router:10,100 Mbit/s
  • Cabling technology
    • Archer VR200v:10/100/1000Base-T(X)
    • 300Mbps Wireless N Travel WiFi Router:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • Archer VR200v:4
    • 300Mbps Wireless N Travel WiFi Router:1
  • Product colour
    • Archer VR200v:Silver, White
    • 300Mbps Wireless N Travel WiFi Router:Blue, White
  • Certification
    • Archer VR200v:CE, RoHS, IPv6
    • 300Mbps Wireless N Travel WiFi Router:CE, FCC, RoHS

Side by side

Differences highlightedShow differences only (on)
Comparison of Archer VR200v, TL-WR802N
90 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
DSL WANKnown for oneUnknown — not stated by the sourceNo
SIM card slotKnown for oneUnknown — not stated by the sourceNo
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceNo
WAN connection typeKnown for oneUnknown — not stated by the sourceRJ-45
Wireless LAN features3 differ
Wi-Fi bandDiffersDual-band (2.4 GHz / 5 GHz)Single-band (2.4 GHz)
Top Wi-Fi standardDiffersWi-Fi 5 (802.11ac)Wi-Fi 4 (802.11n)
WLAN data transfer rate (max)Known for oneUnknown — not stated by the source300 Mbit/s
Wi-Fi standardsDiffers802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11b, 802.11g, Wi-Fi 4 (802.11n)
Channels quantityKnown for one2 channelsUnknown — not stated by the source
Network5 differ
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Port triggeringKnown for oneUnknown — not stated by the sourceYes
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
VPN PassthroughKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffersPPTP, L2TP, IPSec PassthroughPPTP, L2TP, IPSec
VPN tunnels quantityKnown for one10Unknown — not stated by the source
Mobile networkidentical
3GKnown for oneUnknown — not stated by the sourceNo
4GKnown for oneUnknown — not stated by the sourceNo
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
USB portKnown for oneUnknown — not stated by the sourceYes
Memory card slot(s)Known for oneUnknown — not stated by the sourceNo
RJ-11 ports quantityKnown for one3Unknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK128-bit WEP, 152-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Stateful Packet Inspection (SPI)Known for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocolsidentical
Routing protocolsKnown for oneIGRP, RIP-1, RIP-2Unknown — not stated by the source
Voice codecsKnown for oneG.711, G.711a, G.722, G.729Unknown — not stated by the source
Management protocolsKnown for oneSSL, SNMP v1/2cUnknown — not stated by the source
Data link protocolsKnown for oneUNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVCUnknown — not stated by the source
VoIP protocolsKnown for oneSIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711Unknown — not stated by the source
Supported network protocolsKnown for oneIPv6, IPv4Unknown — not stated by the source
Design1 differ
Product typeKnown for oneUnknown — not stated by the sourceTabletop router
Product colourDiffersSilver, WhiteBlue, White
On/off switchKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
AC adapter includedKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, RoHS, IPv6CE, FCC, RoHS
Antenna1 differ
Antenna designDiffersExternalInternal
Receive powerKnown for oneUnknown — not stated by the source270M: -65dBm@10% PER , 130M: -70dBm@10% PER , 108M: -82dBm@10% PER , 54M: -73dBm@10% PER , 11M: -82dBm@8% PER , 6M: -86dBm@10% PER , 1M: -90dBm@8% PER
Transmit powerKnown for oneUnknown — not stated by the sourceCE: , <20dBm(2.4GHz) , FCC: , <30dBm
Power1 differ
Output voltageDiffers12 V5 V
Output currentKnown for oneUnknown — not stated by the source1 A
System requirements2 differ
Windows operating systems supportedDiffersYesWindows 2000, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64,
Mac operating systems supportedDiffersYesmacOS
Weight & dimensions3 differ
DepthDiffers181 mm57 mm
HeightDiffers90 mm18 mm
WidthDiffers245 mm57 mm
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source110 mm
Package depthKnown for oneUnknown — not stated by the source109 mm
Package heightKnown for oneUnknown — not stated by the source73.5 mm
Package weightKnown for oneUnknown — not stated by the source240 g
Other features3 differ
Mobile network connectionKnown for oneUnknown — not stated by the sourceNo
Frequency bandDiffers2.4 & 52.4 GHz
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 2.4835 GHz
Supported WAN typeKnown for oneUnknown — not stated by the sourceIP, Static IP, PPPoE, PPTP, L2TP
WLAN data transfer rates supportedDiffers300,433 Mbit/s11,54,300 Mbit/s
xDSL connectionDiffersYesNo
Input currentKnown for one2.5 AUnknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DSL featuresidentical
DSL specificationKnown for oneITU-T G.993.2Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons